.buttonStyle {
    display: inline-block;
    padding: 10px 20px; 
    font-family: inter;
    font-size: 20px; 
    font-weight: bold; 
    text-align: center; 
    text-decoration: none; 
    border: none;
    border-radius: 5px; 
    cursor: pointer;
    background-color: #fff;
    color: #2C6BED;
    border-radius: 10%;
  }

  body { 
  background-color: #9cbcfa;
  }